<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="683eea3b4406ed9f2c33b864bd304b58">
  <dict>
    <!--2023-03-10 11:52:54.0-->
    <bool key="carrier_force_volte_switch_on_bool">true</bool>
    <!--2023-03-10 11:52:54.0-->
    <bool key="carrier_hide_network_mode_bool">true</bool>
    <!--2023-03-10 11:52:54.0-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
    <!--2023-03-10 11:52:54.0-->
    <bool key="hide_nr_tile_flag">true</bool>
  </dict>
</config>
